[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: X problem ibook 2.2

> > I read him) cautioned against using more recent stuff until he got the
> > new 2.6 framebuffer changed sorted out. From what I see in 2.6.5, that
> > hasn't been completed yet (unless 2.6.5-rc3-ben0 is more broken than
> > the mainstream kernel).
> Ok. Still, as far as debian is concerned, a 2.6.4 or 2.6.5 kernel
> package is much more likely than the older versions, and you can always
> try building the older radeonfb, 2.6.4 has both.

rivafb is the issue for me.


Reply to: